absl-py==1.4.0
ale-py==0.7.4
alembic==1.10.1
appdirs==1.4.4
apturl==0.5.2
argcomplete==1.8.1
atomicwrites==1.1.5
attrs==19.3.0
autobahn==17.10.1
automat==0.8.0
autorom.accept-rom-license==0.5.5
autorom==0.4.2
bcrypt==3.1.7
beautifulsoup4==4.8.2
blinker==1.4
box2d-py==2.3.5
box2d==2.3.10
brlapi==0.7.0
cachetools==5.3.0
casadi==3.5.5
catkin-pkg-modules==0.5.2
catkin-pkg==0.5.2
cbor==1.0.0
certifi==2019.11.28
cffi==1.15.1
chardet==3.0.4
click==7.0
cloudpickle==2.2.1
cmaes==0.9.1
colcon-argcomplete==0.3.3
colcon-bash==0.4.2
colcon-cd==0.1.1
colcon-cmake==0.2.27
colcon-common-extensions==0.3.0
colcon-core==0.12.1
colcon-defaults==0.2.8
colcon-devtools==0.2.3
colcon-installed-package-information==0.1.0
colcon-library-path==0.2.1
colcon-metadata==0.2.5
colcon-notification==0.2.15
colcon-output==0.2.13
colcon-override-check==0.0.1
colcon-package-information==0.3.3
colcon-package-selection==0.2.10
colcon-parallel-executor==0.2.4
colcon-pkg-config==0.1.0
colcon-powershell==0.3.7
colcon-python-setup-py==0.2.8
colcon-recursive-crawl==0.2.1
colcon-ros==0.3.23
colcon-test-result==0.3.8
colcon-zsh==0.4.0
colorama==0.4.3
colorlog==6.7.0
command-not-found==0.3
constantly==15.1.0
cov-core==1.15.0
coverage==4.5.2
cryptography==2.8
cupshelpers==1.0
cw2==2.1.1
cycler==0.10.0
cython==0.29.14
dbus-python==1.2.16
decorator==4.4.2
defer==1.0.6
distlib==0.3.0
distro-info==0.23ubuntu1
distro==1.4.0
dnspython==1.16.0
docker-pycreds==0.4.0
docutils==0.16
duplicity==0.8.12.0
empy==3.3.2
entrypoints==0.3
fasteners==0.14.1
flake8==3.7.9
future==0.18.2
gitdb==4.0.10
gitpython==3.1.31
glfw==2.5.6
google-auth-oauthlib==0.4.6
google-auth==2.16.0
gpg==1.13.1-unknown
greenlet==2.0.2
grpcio==1.51.1
gym-notices==0.0.8
gym==0.24.1
html5lib==1.0.1
httplib2==0.14.0
human-vehicle-interaction-env==0.0.1
hyperlink==19.0.0
idna==2.8
ifcfg==0.18
imageio==2.25.1
importlib-metadata==4.13.0
importlib-resources==5.10.2
incremental==16.10.1
joblib==1.2.0
kazam==1.4.5
keyring==18.0.1
kiwisolver==1.0.1
language-selector==0.1
lark-parser==0.8.1
launchpadlib==1.10.13
lazr.restfulclient==0.14.2
lazr.uri==1.0.3
libtorrent==2.0.7
lockfile==0.12.2
louis==3.12.0
lxml==4.5.0
lz4==4.3.2
macaroonbakery==1.3.1
mako==1.1.0
markdown-it-py==2.1.0
markdown==3.4.1
markupsafe==2.1.2
matplotlib==3.1.2
mccabe==0.6.1
mdurl==0.1.2
mock==3.0.5
monotonic==1.5
more-itertools==4.2.0
mpi4py==3.0.3
mpmath==1.2.1
netifaces==0.10.4
nose2==0.9.1
notify2==0.3
numpy==1.24.2
nvidia-cublas-cu11==11.10.3.66
nvidia-cuda-nvrtc-cu11==11.7.99
nvidia-cuda-runtime-cu11==11.7.99
nvidia-cudnn-cu11==8.5.0.96
oauthlib==3.1.0
olefile==0.46
opencv-python==4.7.0.68
optuna==3.1.0
packaging==20.3
pandas==1.5.3
paramiko==2.6.0
pathtools==0.1.2
pbr==5.4.5
pexpect==4.6.0
pillow==9.4.0
pip==20.0.2
pluggy==0.13.0
protobuf==4.22.0
psutil==5.5.1
py-ubjson==0.14.0
py==1.8.1
pyasn1-modules==0.2.1
pyasn1==0.4.2
pycairo==1.16.2
pycodestyle==2.5.0
pycparser==2.21
pycrypto==2.6.1
pycups==1.9.73
pydocstyle==2.1.1
pydot==1.4.1
pyflakes==2.1.1
pygame==2.1.2
pyglet==1.5.27
pygments==2.14.0
pygobject==3.36.0
pyhamcrest==1.9.0
pyjwt==1.7.1
pymacaroons==0.13.0
pynacl==1.3.0
pyopenssl==19.0.0
pyparsing==2.4.6
pypng==0.0.20
pyqrcode==1.2.1
pyqt5==5.14.1
pyrfc3339==1.1
pyswarms==1.3.0
pytest-cov==2.8.1
pytest==4.6.9
python-apt==2.0.1+ubuntu0.20.4.1
python-dateutil==2.8.2
python-debian==0.1.36ubuntu1
python-snappy==0.5.3
pytrie==0.2
pytz==2022.7.1
pyxdg==0.26
pyyaml==5.3.1
reportlab==3.5.34
requests-oauthlib==1.3.1
requests-unixsocket==0.2.0
requests==2.22.0
rich==13.3.1
roman==2.0.0
rosdep-modules==0.22.2
rosdep==0.22.2
rosdistro-modules==0.9.0
rosdistro==0.9.0
rospkg-modules==1.5.0
rospkg==1.5.0
rsa==4.9
sb3-contrib==1.8.0
scipy==1.10.0
secretstorage==2.3.1
sentry-sdk==1.19.1
service-identity==18.1.0
setproctitle==1.3.2
setuptools==45.2.0
simplejson==3.16.0
sip==4.19.21
six==1.14.0
smmap==5.0.0
snowballstemmer==2.0.0
soupsieve==1.9.5
sqlalchemy==2.0.5.post1
stable-baselines3==1.8.0
swig==4.1.1
sympy==1.11.1
systemd-python==234
tensorboard-data-server==0.7.0
tensorboard-plugin-wit==1.8.1
tensorboard==2.12.0
tikzplotlib==0.10.1
torch==1.13.1
tqdm==4.64.1
twisted==18.9.0
txaio==2.10.0
typing-extensions==4.4.0
u-msgpack-python==2.1
ubuntu-advantage-tools==8001
ubuntu-drivers-common==0.0.0
ufw==0.36
unattended-upgrades==0.1
urllib3==1.26.15
usb-creator==0.3.7
utils==0.0.0
vcstool==0.3.0
wadllib==1.3.3
wandb==0.14.2
wcwidth==0.1.8
webcolors==1.12
webencodings==0.5.1
werkzeug==2.2.3
wheel==0.34.2
wsaccel==0.6.2
xkit==0.0.0
zipp==1.0.0
zope.interface==4.7.1